<?php
/*
+ ---------------------------------------------------------------------------+
|     e107 website system
+----------------------------------------------------------------------------+
*/

define("LAN_THEME_1", "<a href='http://www.i3theme.com'>i3Theme</a> is designed by <a href='http://www.ndesign-studio.com'>N.Design Studio</a>, customized by <a href='http://www.mangoorange.com/'>MangoOrange&trade;</a>, <br/> Ported to <a href ='http://e107.org/'>e107</a> by <a href='http://batboy.net/'>batboy.net</a>.");
define("LAN_THEME_2", "Comments: ");
define("LAN_THEME_3", "Comments: Off");
define("LAN_THEME_4", "Read the rest ...");
define("LAN_THEME_5", "Trackbacks: ");
define("LAN_THEME_6", "written by ");
define("LAN_THEME_7", " on ");
define("LAN_THEME_8", "Home");
define("LAN_THEME_9", "Forums");
define("LAN_THEME_10", "Downloads");
define("LAN_THEME_11", "Site Map");
define("LAN_THEME_12", "Search");
define("LAN_THEME_13", "Says:");

?>
